[OptionalComponents]
OptionalComponents=true
MainSectionTitle=EaseUS Data Recovery Wizard
MainSectionDescription=Risk-free Data Recovery Solution.
OptionalSectionTitle=EaseUS Data Recovery Wizard x86 (32-bit)
OptionalSectionDescription=compatible with Windows x32 or Windows x64
OptionalSection2Title=EaseUS Data Recovery Wizard x64 (64-bit)
OptionalSection2Description=compatible with Windows x64 only
OptionalSectionInstalledWhenSilent=false

;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[FilesToPreserve]

;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[DirectoriesToPreserve]

[Languages]
ENGLISH=true
JAPANESE=true
GERMAN=true
FRENCH=true
SPANISH=true
PORTUGUESEBR=true
ITALIAN=true
DUTCH=true
SIMPCHINESE=true
TRADCHINESE=true